/*TRANS INTERIORES*/

/* transversal */

/*HOME*/

.sonda-tooltip-content {
    background-color: #666666;
    padding: 1rem;
    text-align: left;
}

.sonda-tooltip-content h4 {
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    color: #000;
    margin-bottom: .5rem;
    margin-top: .5rem;
}

.sonda-tooltip-content p {
    margin: 0px;
    padding: 0px;
    font-size: 16px;
}

.bs-tooltip-top .arrow::before {
    top: -0.3rem;
    border-width: 0.9rem 0.9rem 0;
    border-top-color: #666;
}

@media (min-width: 992px) {
    .bs-tooltip-top .arrow::before {
        top: -0.3rem;
        border-width: 0.9rem 0.9rem 0;
        border-top-color: #666;
    }
}

.sonda-hero-splide .splide__arrow {
    top: 90%;
}

@media screen and (min-width: 991px) {
  .sonda-hero.v-2 .sonda-hero-splide .splide__arrow--prev {
      left: 4%;
  }
}

@media screen and (min-width: 1200px) {
  .sonda-hero.v-2 .sonda-hero-splide .splide__arrow--prev {
      left: 5%;
  }
}

@media screen and (min-width: 1500px) {
  .sonda-hero.v-2 .sonda-hero-splide .splide__arrow--prev {
      left: 6%;
  }
}



/* FIN HOME*/

/*INTERIORES*/

.bg-gris {
background-color: #E2E2E2 !important;
}
.sonda-content-detail__container.azul {
    border-left: 21px solid #1F5DF5;
}

.img-hover-zoom-new {
   overflow: hidden;
}

.img-hover-zoom-new img {
    transition: transform 0.8s ease;
}

.img-hover-zoom-new:hover img {
    transform: scale(1.3);
}

.sonda-events-news .img-hover-zoom {
   overflow: hidden;
}

.sonda-events-news .img-hover-zoom img {
    transition: transform 0.8s ease;
}

.sonda-events-news .img-hover-zoom:hover img {
    transform: scale(1.3);
}

.sonda-lider.v-2.talento .row .sonda-lider-info .cont-fresh.lider {
    max-width: 500px;
}

.sonda-lider.v-2.talento.carrera.carrusel-galeria {
    padding-bottom: 4rem;
}

.sonda-lider.v-2.talento.carrera.carrusel-galeria .splide__pagination {
    bottom: -8%;
    left: 0%;
    right: unset;
    justify-content: center;
}

@media screen and (max-width: 991px) {
  .sonda-lider.v-2.talento.carrera.carrusel-galeria {
        padding-bottom: 1rem;
    }

  .sonda-lider.v-2.talento.carrera.carrusel-galeria .splide__pagination {
        bottom: -15%;
    }
}

#boxCounter.box-counter p {
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    color: #1F5DF5;
    margin-bottom: 0.2rem;
}

#boxCounter.box-counter h4 {
    color: #1F5DF5;
}

.sonda-invest.v-2.cursor-default .img-hover-zoom img {
    cursor: default !important;
}

.sonda-solutions.v-2.no-escale .sonda-solutions-card:hover img {
    transform: unset !important;
}

ul.lista-check {
    list-style: none;
    margin: 1rem 0rem;
    padding-left: 3rem;
    padding-right: 3rem;
}

ul.lista-check li {
    position: relative;
    margin-bottom: .5rem;
}

ul.lista-check li:before {
    content: url(/images/default-source/default-album/icon-check.png?sfvrsn=36826227_1);
    position: absolute;
    left: -20px;
    top: 0px;
}

.cont-ley {
    color: #1C4EFE;
    font-weight: 700;
    font-size: 15px;
    line-height: 24px;
    text-decoration: underline;
    margin-bottom: 100px;
}

.interior .cont {
    -webkit-transition: max-height 1s; 
    -moz-transition: max-height 1s; 
    -ms-transition: max-height 1s; 
    -o-transition: max-height 1s; 
    transition: max-height 1s; 
    overflow: hidden;
    /* // "height: 0" not work with css transitions */
    max-height: 0;
  }
  
.interior .cont.crece {
    max-height: 1000px;
    -webkit-transition: max-height 1s; 
    -moz-transition: max-height 1s; 
    -ms-transition: max-height 1s; 
    -o-transition: max-height 1s; 
    transition: max-height 1s; 
}

.btn-rounded {
    width: 300px;
    background: transparent;
    padding: 1rem 3rem;
    border-radius: 50px;
    font-weight: 900;
    font-size: 16px;
    line-height: 25px;
}


.btn-rounded.white {
   color: #fff;
   border: 1.5px solid #fff;
}

.btn-rounded.black{
    color: #fff;
    border: 1.5px solid #000;
    background: #000;
 }

/* fin transversal */

/*form tipo sonda*/
.sonda-contact div[data-sf-role=form-container] {
    padding-top: 72px;
    padding-bottom: 24px;
    padding-left: 60px;
    padding-right: 64px;
    background-color: #ffffff;
}

.sonda-contact div[data-sf-role=form-container] label {
    display: none;
}

.sonda-contact div[data-sf-role=form-container] .form-check label {
    display: block;
}

.sonda-contact input,
.sonda-contact textarea {
    border: 0;
    border-bottom: 1px solid;
    border-radius: 0px;
    margin-bottom: 20px;
    padding-left: 0px;
    font-size: 16px;
    color: #000000;
}

.cont-submit  {
    display: flex;
    justify-content: flex-end;
}

.cont-submit button[type=submit] {
    background-color: #000000;
    color: #ffffff;
    font-size: 15px;
    line-height: 24px;
    padding-top: 12px;
    padding-bottom: 12px;
    border-radius: 0px;
    min-width: 210px;
}

fieldset[data-sf-role=checkboxes-field-container] legend {
    display: none;
} 

fieldset[data-sf-role=checkboxes-field-container] .form-check input[type=checkbox] {
    border: 1px solid #000;
} 

fieldset[data-sf-role=checkboxes-field-container] .form-check {
    display: flex;
}

.cont-submit button[type=submit] {
   position: relative;
   display: block;
}

.cont-submit button[type=submit]:after {
    content: url(/ResourcePackages/Sonda/assets/images/arrow-submit-white.png);
    position: absolute;
    left: 0;
    right: -60%;
    bottom: 0;
    top: 15%;
}

.cont-submit button[type=submit]:hover {
    background-color: #1F5DF5;
}

@media screen and (max-width: 556px) {
  .sonda-contact div[data-sf-role=form-container] {
      padding-top: 42px;
      padding-bottom: 24px;
      padding-left: 20px;
      padding-right: 20px;
  }
}

/*fin form tipo sonda*/

/*cambios 02-05-2022*/

.sonda-hero.v-2 .cont .sonda-hero-splide__item .texto a:hover {
    background-color: #000;
    color: #fff;
}

.sonda-hero-splide__item .texto a.sonda-btn .arrow-w  {
    display: none;
}

.sonda-hero-splide__item .texto a.sonda-btn:hover .arrow-b  {
    display: none;
}

.sonda-hero-splide__item .texto a.sonda-btn:hover .arrow-w  {
    display: inline-block;
}

/*cambios menu desk*/

.logo-site {
  width: 136px;
  height: 45px;
}

.cont-submit button[type=submit] {
    border-radius: 50px;
}

@media screen and (min-width: 991px) {

.sonda-header--desktop .sonda-dropdown-menu .item {
    padding-top: 1.5rem !important;
}

.sonda-header--desktop .sonda-dropdown-menu .item.pt-0 {
    padding-top: 0rem !important;
}

.sonda-header--desktop .sonda-dropdown-menu h3 {
    padding-bottom: 20px !important;
    font-size: 24px !important;
}

  .sonda-header--desktop .sonda-dropdown-menu .sonda-btn-black {
      border-radius: 50px !important;
  }

  .sonda-header--desktop .dropdown-menu {
      overflow: unset;
  }
}

/*cambios menu desk*/

/*modal busqueda*/
.weglot-container {
    display: inline-block;
    z-index: 99 !important;
}

.sf-search-input-wrapper {
    display: flex;
    flex-wrap: nowrap;
}

.sf-search-input-wrapper button[type=button] {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

.sf-search-input-wrapper.input-group input {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border: 1px solid #ccc;
}

.sf-search-input-wrapper.input-group button[type=button] {
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    border-color: transparent !important;
}

/*modal busqueda*/


/*presalida*/
.banner-interior .img-banner {
    filter: brightness(0.6);
}

.sf_colsIn.sonda-contact.v-2 {
    overflow-x: hidden;
}

.sonda-hero.v-2 {
    overflow-x: hidden;
}

.sonda-solutions-card:before {
  content: "";
  position: absolute;
  transition: all 0.3s ease-in;
  left: -20px;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 0px solid transparent;
  border-right: 50px solid #FFF;
}

.navbar-toggler:focus {
    box-shadow: none !important;
}

.sonda-sticky form label {
    display: none;
}

.sonda-sticky .sonda-sticky-div-content h4 {
    font-size: 16px;
}

.sonda-sticky-div-content form textarea {
    border: 0;
    border-bottom: 1px solid;
    border-radius: 0px;
    margin-bottom: 20px;
    padding-left: 0px;
    font-size: 16px;
    color: #000000;
    height: 30px;
}

.sonda-sticky .cont-submit-sticky {
    display: flex;
    justify-content: flex-end;
}

.sonda-sticky .cont-submit-sticky button[type=submit] {
   position: relative;
   display: block;
}

.sonda-sticky .cont-submit-sticky button[type=submit]:after {
    content: url(/ResourcePackages/Sonda/assets/images/arrow-right-blue.svg);
    position: absolute;
    right: 0px;
    top: 6px;
}

.combos-p {
    color: #fff;
}

#combo_selector {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-clip: padding-box;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin-bottom: 2rem;
}

#combo_selector:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}

@-webkit-keyframes fadeInLeft{
    0%{
        opacity:0;
        -webkit-transform:translateX(-200px);
        transform:translateX(-200px)}
    100%{
        opacity:1;
        -webkit-transform:translateX(0);
        transform:translateX(0)
    }
  }

  @keyframes fadeInLeft {
    0%{
        opacity:0;
        -webkit-transform:translateX(-200px);
        -ms-transform:translateX(-200px);
        transform:translateX(-200px)}
    100%{
        opacity:1;
        -webkit-transform:translateX(0);
        -ms-transform:translateX(0);
        transform:translateX(0)
    }
  }

  .anios{
    -webkit-animation-name:fadeInLeft;
    animation-name:fadeInLeft
  }

  .anios.visible {
    display: block;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
 }

 .cultura-sonda .cont-btn .btn-rounded {
    z-index: 99;
 }

/*THIS*/

/* cambios Diego adicionales 04/05/2022 componente Sticky */

.carreras-testi-tabs .testimonios .sonda-hero-splide__item .row {
    margin-bottom: 4rem;
    padding-top: 3rem;
}

.carreras-testi-tabs .nav.nav-tabs .nav-item {
    border-bottom: 1px solid #000;
}

.carreras-testi-tabs .nav.nav-tabs {
    display: flex;
    justify-content: center;
    border-bottom: 0px;
}
 
.sonda-sticky-div-content{
 z-index: initial;
 top: 130px;
}

.sonda-sticky-div-content.active{
 z-index: 99;
 top: 130px;
}

.sonda-sticky-div-content-location{
 z-index: initial;
 top: 130px;
}

.sonda-sticky-div-content-location.active{
 z-index: 99;
 top: 130px;
}

.sonda-sticky-div-buttons{
 top: 233px;
}

.sonda-sticky-div-buttons.active{
 top: 233px;
}

.sonda-sticky-div-content h4 {
 font-size: 21px;
}



@media screen and (min-width: 992px) {
    .noticias-nosotros .altura .box-card {
        height: 100%
    }

    .noticias-nosotros .altura .box-card a {
        position: absolute;
        bottom: 3%;
    }

    .noticias-nosotros .box .box-card {
        padding-bottom: 3rem;
    }

    .sonda-events-news .tab-content .sonda-card__item .row {
        height: 100%;
    }

    .sonda-hero-splide__item .row-altura {
        height: 100%;  
    }
}

@media screen and (max-width: 991px) {

    .consultoria.bg-cafe {
        background: #3D3D3D;
    }
    .sonda-sticky {
        display: none;
    }

    .consultoria {
        background: #005DFA;
    }

    .consultoria .row {
        --bs-gutter-x: 0rem;
        margin: 0px;
    }

    .row-slide-home video {
       height: 550px;
       transform: scale(4);
    }
    .sonda-hero.v-2 .cont .texto {
     position: absolute; 
     top: 30%; 
     padding-bottom: 1rem;
     width: 80%; 
    }

    .sonda-hero.v-2 .cont .sonda-hero-splide__item .texto h2 {
        font-size: 28px;
        line-height: 28px;
    }

    .sonda-hero.v-2 .cont .sonda-hero-splide__item .texto p {
        font-size: 22px;
        line-height: 22px;
    }

    .sonda-hero.v-2 .splide__slide {
        overflow: hidden;
    }

    .sonda-hero.v-2 .sonda-hero-splide .splide__pagination {
        justify-content: center;
    }

    .sonda-lider.v-2.home .box-01 {
        order: 2;
    }

    .sonda-lider.v-2.home .sonda-lider-info.v-2.cifras {
        display: none;
    }

    .sonda-lider.v-2.home .row .col-md-6 .sonda-lider-info {
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .equipo.sonda-invest.v-2.home {
        border-top: 25px solid #00FFFF;
    }

    .sonda-invest.v-2.home .box-01 {
        order: 2;
    }

    .cont-submit {
        justify-content: center;
    }

    .sonda-footer {
        padding-top: 40px;
    }

    .sonda-footer.v-2 .box-01 .box-img {
        justify-content: flex-start;
    }

    .sonda-footer.v-2 .no-style {
        column-count: unset;
        text-align: left;
    }

    nav.sonda-header--mobile .nav-item.px-3.search-mob-sonda {
        position: absolute;
        bottom: 2rem;
        left: 22%;
        z-index: 9999;
    }

    .sonda-lider.v-2 .container-fluid .row {
        margin-right: 0px;
        margin-left: 0px;
    }

    .modal.sonda-search .modal-content {
        padding-left: 10px;
        padding-right: 10px;
    }

    .modal.sonda-search .modal-title {
        font-size: 30px;
        text-align: center;
    }

    .modal.sonda-search .input-group {
        margin-top: 20px;
    }

    .page-search .modal-content.container{
        border: 0px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .page-search .modal-content.container .media-body.sf-media-body.item{
        border: 0px;
        padding-left: 0px;
    }

    .page-search .modal-title {
        font-size: 30px;
        text-align: center;
    }

    .page-search .modal-body.pagina-busqueda {
        padding: 0px;
    }

    .page-search.sonda-search .input-group {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .page-search.sonda-search .cont-resultados .cont-input-bus h1 {
        font-size: 2rem;
    }

    .sonda-header--mobile .sonda-dropdown-menu h3 {
        font-size: 18px;
        line-height: 20px;
        font-weight: bold;
    }

    .sonda-header--mobile .sonda-dropdown-menu.soluciones h3 {
        font-size: 18px;
        line-height: 40px;
        font-weight: bold;
    }

    .sonda-header--mobile .sonda-dropdown-menu .contact h3 {
        color: #1F5DF5;
    }

    .sonda-header--mobile.navbar-light .navbar-nav .nav-link {
        font-weight: 400;
        font-size: 18px;
        color: #000;
    }

    .sonda-header--mobile.navbar-light .dropdown-menu {
        border: 0px;
    }

    .sonda-solutions-card:before {
    display: none;
    }

}

@media screen and (max-width: 576px)  {
    #navbarNosotrosMob {
        margin-bottom: 1rem;
    }
    .navbar.sonda-header--mobile {
        padding: 0px;
    }

    .navbar.sonda-header--mobile .logo-site {
        padding: 0.5rem 1rem;
    }

    .navbar.sonda-header--mobile .navbar-toggler {
        margin: 0.5rem 1rem;
    }

    .navbar.sonda-header--mobile #navbarSupportedContent {
        background-color: #E2E2E2;
        padding: 0.5rem 1rem;
    }

    .wg-drop.country-selector {
        background-color: #E2E2E2!important;
    }
    .wg-drop.country-selector ul {
        background: #E2E2E2!important;
        border: 1px solid #E2E2E2!important;
    }

    .wg-drop.weg-openup ul {
        bottom: unset !important;
    }

    .sonda-header--mobile .contact-fix {
        margin-top: 1rem;
        margin-bottom: .8rem;
    }

    .sonda-header--mobile .contact-fix .contact h3 {
        color: #1F5DF5;
        font-size: 20px;
    }

    .sonda-header--mobile .contact-fix .contact p.pf-1 {
        margin-bottom: 0.5rem;
    }

    .sonda-header--mobile .contact-fix .contact p.pf-4 {
        padding-bottom: 0.4rem;
    }

    .sonda-header--mobile .contact-fix .contact .btn-contacto-mob {
        color: #fff;
        border: 1.5px solid #000;
        background: #000;
        padding: 0.6rem 0.8rem;
        border-radius: 50px;
        font-weight: 500;
        font-size: 15px;
        line-height: 25px;
    }

    .nav-item.lang-mob {
        visibility: hidden;
    }

    .weglot-container {
        position: relative;
    }

    .weglot-container:before {
        content: url(/ResourcePackages/Sonda/assets/images/language.png);
        left: -13px;
        top: 4px;
        z-index: 999;
        transform: scale(.9);
    }

    .sonda-header--mobile .list-unstyled li a {
        color:#000 !important;
    }

    .sonda-header--mobile .title-new-header {
        font-size: 18px;
        line-height: 40px;
        font-weight: bold;
    }

    .sonda-header--mobile .soluciones .sonda-header__news h3 {
        margin-top: 0.7rem;
    }

    .sonda-header--mobile .navbar-nav.ml-auto {
        position: relative;
    }

    .sonda-sustainability .container-fluid {
        width: 90% !important;
    }


}

/*fin presalida*/

/* cambios slides gobierno corporativo 24-05-2022 */

.sonda-corp.fix-slide .carousel-indicators {
  position: relative;
}

.sonda-corp.fix-slide .carousel .carousel-indicators {
  bottom: 0;
  margin-bottom: 4rem;
}

.sonda-corp.fix-slide .carousel .carousel-indicators li::after {
  display: none;
}
.sonda-corp.fix-slide .carousel .carousel-indicators::after {
  display: none;
}

.sonda-corp.fix-slide .carousel .carousel-indicators li.active::after {
  opacity: 1;
}

.sonda-corp.fix-slide .carousel .carousel-indicators li.active .sonda-carousel__caption figure {
  border: 4px solid #1F5DF5;
}

.sonda-corp.fix-slide .carousel .carousel-item .sonda-carousel__info {
  background-color: transparent;
  text-align: center;
}

.sonda-corp.fix-slide .carousel .carousel-item .sonda-carousel__info p {
  color: #000 !important;
}

.bg-gris,
.sonda-corp.fix-slide .carousel-indicators li {
  background-color: #ededed;
}

.sonda-corp.fix-slide .titulo-gc h3 {
  font-weight: 600;
  font-size: 32px;
  line-height: 42px;
  color: #000 !important;
  text-align: center;
}

.sonda-corp.fix-slide .carousel .carousel-indicators li .sonda-carousel__caption-info {
  left: -80%;
}

.sonda-corp.fix-slide .carousel .carousel-indicators li {
  height: 62px;
  background-color: transparent;
}

.sonda-corp.fix-slide  .carousel .carousel-item figure img {
  padding-bottom: 1rem;
}

@media screen and (max-width: 991px) {
  .sonda-corp.fix-slide {
    padding-bottom: 4rem;
  }
}

@media screen and (min-width: 992px) {
  .d-none-desk {
    display: none !important;
  }
}



/*INTERIORES*/


/*08-06-2022*/

.cont-testi .row {
    position: relative;
}

.cont-testi .row .box-deco {
   position: relative;
}

.cont-testi .row .box-deco:before {
    content: url(/images/default-source/default-album/blue-stick.png);
    position: absolute;
    left: 0;
    top: -8rem;
    transform: scale(.5);
}

.cont-testi .row .box-deco-2 {
   position: relative;
   padding-left: 2rem;
   min-height: 200px;
   margin-top: 1rem;
}

.cont-testi .row .box-deco-2:before {
    content: url(/images/default-source/default-album/blue-stick.png);
    position: absolute;
    left: 0;
    top: -8rem;
    transform: scale(.5);
}

.cont-testi .row img.w-100 {
    padding-left: 0.5rem;
}

.cont-testi .row p {
    font-style: italic;
}

.cont-testi .row img.w-100 {
    padding-left: .5rem;
}

@media screen and (max-width: 991px) {
  .cont-testi .row .box-deco:before {
      display: none;
  }

  .cont-testi .row .box-deco-2:before {
      display: none;
  }

  .cont-testi .row .box-deco-2 {
      padding-left: 15px;
      min-height: none;
      margin-top: 0rem;
  }

  .cont-testi .row img.w-100 {
    padding-left: 0rem;
    margin-bottom: 1rem;
  }
}

/*30-06-2022*/

@media screen and (max-width: 991px) {
  .banner-interior.fix-title h1 {
    font-size: 32px;
    line-height: 36px;
  }
}

/*05-07-2022*/
/*cambios menu principal*/
.sonda-header--desktop .sonda-dropdown-menu h3{
 color: #005DFA;
}
.tablinks{
border-bottom: 1px solid #c5c5c5;
  margin-bottom: 1.4rem;
}
.tablinks:last-child{
  border: none;
}
.list-submenu{
    display: flex;
    flex-wrap: wrap;

    
  padding-bottom: .2rem;
}

.list-submenu li{
  width: 25%;
  padding-right: 1rem;
  margin-bottom: 1rem;
}
.list-submenu li a{
  display: block;
  line-height: 1.3;
}
.tablinks > a {
  font-weight: 700;
  color: #000;
  display: inline-block;
  margin-bottom: 1rem;
}

/*31-08-2022*/
.noticias-nosotros ul.pagination li.active a {
    color: #007bff;
}

/*07-12-2022*/
.sonda-hero.v-2 .splide__slide:before {
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.1)),to(rgba(0,0,0,.1))); 
    background: linear-gradient(to bottom,rgba(0,0,0,.1) 0,rgba(0,0,0,.1) 100%);
}

@media screen and (max-width: 991px) {
  .sonda-hero.v-2 .splide__slide:before {
     background: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.1)),to(rgba(0,0,0,.1)));
     background: linear-gradient(to bottom,rgba(0,0,0,.1) 0,rgba(0,0,0,.1) 100%); 
  }
}

/*30-01-2023*/

.sonda-contact button.tooltip-forms-sonda {
    position: absolute;
    right: 7%;
    bottom: 40%;
    background: none;
    background-color: transparent;
    color: #212529 !important;
    border: none !important;
    padding: 0px !important;
    font-size: 14px !important;
}

.sticky-2023 {
  position: fixed;
  z-index: 100;
  top: 18rem;
  right: 0px;
}

@media screen and (max-width: 768px) {
  .sticky-2023 {
    display: none;
  }
}

/*26-07-2023*/

.cultura-sonda .wrap-section .row [class*="col-lg"]  {
    padding: 0.4rem;
    position: relative;
}

.cultura-sonda .wrap-section .row [class*="col-lg"] .texto  {
    position: absolute;
    margin-right: auto;
    left: 10%;
    right: 0;
    top: 40%;
    margin-left: auto;
    bottom: 0;
    color: #fff;
}

.cultura-sonda .wrap-section .row [class*="col-lg"] .cont-btn {
    display: flex;
    justify-content: center;
}

.cultura-sonda .wrap-section .row [class*="col-lg"] .btn-rounded.cafe {
    background-color: #666666;
    color: #fff;
    margin: 0 auto;
    max-width: 180px;
}

@media screen and (min-width: 991px) {
  .invertir.sonda-financy.bg-white.carreras-tab .tab-pane.fade .row,
  .invertir.s-cuadro-texto .cuadro-texto {
      flex-direction: row-reverse;
  }
}

/*31-07-2023*/
.s-cuadro-texto {
  padding: 3rem 0 4.5rem;
}

.s-cuadro-texto .cuadro-texto {
  display: flex;
}

.s-cuadro-texto .cuadro-texto__img {
  padding-top: 1.7rem;
  width: 50%;
  min-width: 50%;
}

.s-cuadro-texto .cuadro-texto__img img {
  width: 100%;
}

.s-cuadro-texto .cuadro-texto__txt {
  width: 50%;
  min-width: 50%;
  padding-left: 6rem;
  padding-right: 3rem;
}

.s-cuadro-texto .cuadro-texto__txt h3 {
  margin: 0 0 1rem;
  font-size: 1.77rem;
  font-weight: normal;
  line-height: 1.1;
}

.s-cuadro-texto .cuadro-texto__txt h3 span {
  color: #0061F8;
  font-weight: bold;
}

.s-cuadro-texto .cuadro-texto__txt p {
  font-size: .9rem;
  max-width: 22rem;
  margin-bottom: 2rem;
}

.s-cuadro-texto .cuadro-texto__txt .btn-ver-mas {
  font-size: .8rem;
  color: #fff;
  background: #000;
  border-radius: 2rem;
  padding: .7rem 1.5rem .9rem;
  text-align: center;
  font-weight: bold;
  transition: all .5s ease;
}

.s-cuadro-texto .cuadro-texto__txt .btn-ver-mas img {
  width: 2.2rem;
  margin-left: .2rem;
  vertical-align: middle;
}

.s-cuadro-texto .cuadro-texto__txt .btn-ver-mas:hover {
  text-decoration: none;
  margin-left: .5rem;
  box-shadow: 2px 2px 9px 1px rgba(0, 0, 0, 0.4);
}

.s-cuadro-texto .cuadro-texto--2 {
  flex-direction: row-reverse;
  justify-content: flex-end;
}

.s-cuadro-texto .cuadro-texto--2 .cuadro-texto__txt {
  padding-left: 0;
  padding-right: 1.5rem;
  width: 45%;
  min-width: 45%;
}

.s-cuadro-texto .cuadro-texto--2 .cuadro-texto__img {
  margin-bottom: -3rem;
  padding-top: 5rem;
}

@media screen and (max-width: 991px) {
  .s-cuadro-texto .cuadro-texto--2 .cuadro-texto__txt {
    padding-left: 0;
    padding-right: 1.5rem;
    width: 50%;
    min-width: 50%;
  }
  .s-cuadro-texto .cuadro-texto--2 .cuadro-texto__img {
    margin-bottom: 0rem;
    padding-top: 2rem;
  }
}

@media screen and (max-width: 768px) {
  .s-cuadro-texto .cuadro-texto--2 .cuadro-texto__txt {
    padding-left: 0;
    padding-right: 0rem;
    width: 100%;
    min-width: 100%;
  }
  .s-cuadro-texto .cuadro-texto--2 .cuadro-texto__img {
    margin-bottom: 1rem;
    padding-top: 0rem;
    width: 100%;
  }
}

@media screen and (max-width: 991px) {
  .s-cuadro-texto .cuadro-texto__txt {
    padding-left: 2rem;
    padding-right: 0;
  }
  .s-cuadro-texto .cuadro-texto__txt h3 br {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .s-cuadro-texto {
    padding-bottom: 3rem;
    padding-top: 1rem;
  }
  .s-cuadro-texto .cuadro-texto {
    flex-direction: column;
  }
  .s-cuadro-texto .cuadro-texto__txt {
    padding-left: 0rem;
    width: 100%;
  }
  .s-cuadro-texto .cuadro-texto__txt h3 br {
    display: none;
  }
  .s-cuadro-texto .cuadro-texto__txt p {
    max-width: 100%;
  }
  .s-cuadro-texto .cuadro-texto__img {
    width: 100%;
    margin-bottom: 1rem;
  }
}

.s-cuadro-texto--2 {
  padding: 6rem 0 0;
  position: relative;
  z-index: 4;
}

@media screen and (max-width: 991px) {
  .s-cuadro-texto--2 {
    padding-bottom: 4rem;
  }
}

@media screen and (max-width: 768px) {
  .s-cuadro-texto--2 {
    padding-top: 4rem;
  }
}

@media screen and (max-width: 575px) {
  .s-cuadro-texto--2 {
    padding-top: 2rem;
  }
}

.sonda-btn--negro img {
    width: 31px;
    padding-left: 0;
    margin-left: 8px;
    transition: all .3s ease;
}

.sonda-btn--negro:hover {
    color: #fff;
    background: #1F5DF5;
    box-shadow: 2px 2px 9px 1px rgba(0, 0, 0, 0.4);
}

.sonda-btn--negro:hover img {
    transform: translateX(5px);
}
/*fin 31-07-2023*/

/*02-11-2023*/

.pink {
    color: #F30274;
}

.rounded-pill-nav {
    background-color: #005DFA;
    color: white;
    border: 1px solid #005DFA;
    font-size: 14px;
    padding: 8px 20px;
    font-weight: bold;
    transition: all 0.2s ease-in-out;
    margin-bottom: 1rem;
    border-radius: 50rem;
}

.rounded-pill-nav:hover {
    background-color: #fff;
    color: #005DFA;
    text-decoration: none;
}

@media screen and (max-width: 991px) {
    .nuestras-alianzas-mujeres .row .sf_colsIn {
        display: flex;
        justify-content: center;
        margin-bottom: 1rem;
    }
    .nuestras-alianzas-mujeres .row .sf_colsIn img.w-100 {
        width: 80% !important;
    }
}

/*08-11-2023*/

.btnBloque2 {
    margin-top: 10px;
    padding: 10px 25px 10px 25px;
    text-decoration: none;
    background-color: #686868;
    border-radius: 20px;
    color: #fff;
}

.btnBloque1 {
    margin-top: 10px;
}

/*Bloque 4*/
.splide a {
    color: #5594ff;
}

.splide h3 {
    color: #005DFA;
}

.fix-bloques .box-figure img {
    width: 100%;
    filter: brightness(0.6);
    opacity: .9;
}

.fix-bloques .box-cont {
    position: relative;
}

.fix-bloques .box-cont .texto-encima-fix {
    position: absolute;
    top: 20%;
    left: 2rem;
    color: #fff;
}

.fix-bloques .box-cont .box-btn {
    display: flex;
    justify-content: center;
    margin: 1rem 0rem;
}

.img-card-bloque3 {
    width: 60%;
}

.splide.carrusel-sonda-mujeres .splide__pagination {
    bottom: -1.2rem;
}

.splide.carrusel-sonda-mujeres .bloque4.is-active {
    background-color: blue;
    padding-right: 20px;
    border-radius: 10px;
}

.splide.carrusel-sonda-mujeres .box-item p {
    font-size: 1rem;
    line-height: 20px;
}

.splide.carrusel-sonda-mujeres .splide__arrow--next {
    right: -1rem;
}

.splide.carrusel-sonda-mujeres .splide__arrow--prev {
    left: -1rem;
}

.splide.carrusel-sonda-mujeres .splide__arrow {
    opacity: 1;
}

@media screen and (max-width: 991px) {
    .img-card-bloque3 {
        width: 100%;
    }
}

.btn-rounded.btn-fit {
    width: fit-content;
}

@media screen and (max-width: 556px) {
    .banner-interior-new-2023 .texto h1.fix {
        font-size: 36px;
        line-height: 46px;
    }
}

.sonda-solutions.v-2.v-3 .sonda-solutions-card:hover img {
    transform: scale(1.3);
}

.sonda-solutions.v-2.v-3 .sonda-solutions-card .col-md-7 {
    margin: 0 auto; 
}

@media screen and (min-width: 556px) {
    .sonda-solutions.v-2.v-3 .sonda-solutions-card .col-md-12 {
      order: 2;
      margin-top: 1.5rem;
    }    
}








